I am running BM3.8 and have several clients working perfectly.
Now i have one employee running Win98se. When i install de VPN3.8.9 client
i get an error on CLNwin32.dll
If i install the novell client (which should not be needed) and then
reinstall the vpn client, i get Nici mismatch errors.
Any ideas anybody ?

With kind regards,